> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/knowledge-base/knowledge-base-articles/entry-settings/username-and-password.md).

# Nom d'utilisateur et mot de passe

Configurez l'entrée Nom d'utilisateur et mot de passe dans Remote Desktop Manager pour stocker des identifiants partagés et configurer l'authentification par mot de passe à usage unique.

L'entrée ***Nom d'utilisateur et mot de passe*** est utilisée pour stocker et gérer de façon sécuritaire des identifiants qui peuvent être liés ou partagés entre plusieurs entrées.

### Onglet Général

<table><thead><tr><th width="228.39996337890625">Paramètre</th><th>Description</th></tr></thead><tbody><tr><td><strong>Nom</strong></td><td>Définir le nom de l'entrée.</td></tr><tr><td><strong>Dossier</strong></td><td>Sélectionner le dossier où cet identifiant est stocké.</td></tr><tr><td><strong>Nom d'utilisateur</strong></td><td>Saisir le nom d'utilisateur pour l'entrée.</td></tr><tr><td><strong>Domaine</strong></td><td>Spécifier le domaine utilisé pour l'authentification.</td></tr><tr><td><strong>Mot de passe</strong></td><td>Saisir le mot de passe associé au nom d'utilisateur.</td></tr><tr><td><strong>Toujours demander le mot de passe</strong></td><td>Activer cette option pour toujours demander le mot de passe.</td></tr><tr><td><strong>Mot de passe mnémonique</strong></td><td>Fournir un indice qui aide à se rappeler le mot de passe sans le révéler.</td></tr><tr><td><strong>Courriel associé</strong></td><td>Spécifier l'adresse courriel associée au nom d'utilisateur.</td></tr><tr><td><strong>UPN</strong></td><td>Utiliser un identifiant alternatif au format utilisateur@domaine, souvent utilisé dans les environnements Azure ou Active Directory.</td></tr></tbody></table>

### Onglet OTP

<table><thead><tr><th width="162.79998779296875">Paramètre</th><th>Description</th></tr></thead><tbody><tr><td><strong>Clé</strong></td><td>Copier/coller la clé OTP, ou utiliser le bouton <em><strong>Charger depuis une image</strong></em> pour l'importer directement à partir d'une capture d'écran d'un code QR.</td></tr><tr><td><strong>Compte</strong></td><td>Saisir le compte associé à l'OTP.</td></tr><tr><td><strong>Codes de récupération</strong></td><td>Utiliser les codes de récupération liés à la clé OTP pour retrouver l'accès au compte lorsque l'OTP n'est pas disponible.</td></tr><tr><td><strong>Avancé</strong></td><td>Ouvrir des options de configuration additionnelles telles que <em><strong>Intervalle de temps</strong></em>, <em><strong>Nombre de chiffres</strong></em> et <em><strong>Algorithme de hachage</strong></em> (SHA-1, SHA-256 ou SHA-512). Ces paramètres avancés permettent la compatibilité avec des implémentations OTP non standard.</td></tr><tr><td><strong>Application</strong></td><td>Définir un nom descriptif identifiant l'application qui nécessite cet OTP (p. ex., Devolutions Portal).</td></tr></tbody></table>

#### Sujets connexes

* [Stratégies d'importation JSON et format de fichier](/rdm/fr/ribbon-menu-bar/file/import/import--json/json-import-strategies-and-file-format.md#for-a-username-and-password-credentials-entry)

#### Voir aussi

* [Devolutions Academy – Configurer et gérer les entrées d'identifiants](https://academy.devolutions.net/student/activity/1924988-configuring-and-managing-credential-entries?sid=a06bd93d-9b35-47ec-b467-56b8ca50a794\&sid_i=7)
* [Devolutions Academy – Comment utiliser l'entrée OTP dans Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=491f99b4-6221-4c93-a12f-5e119a208cb8\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/fr/knowledge-base/knowledge-base-articles/entry-settings/username-and-password.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
